BODY
{
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}

BODY, P, DIV, TD, TH, TR, FORM, OL, UL, LI, INPUT, TEXTAREA, SELECT, A
{
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

A:hover  {
    color: #AA3300;
    text-decoration: underline;
}

A  {
    color: #3366CC;
    text-decoration: underline;
}

A:visited {
    color: #113366;
}

.code
{
    font-family: Courier, "Courier New", Monospaced, Serif;
}
